<!-- LISTA DE APOSTAS -->
<div class="row">
  <div class="col-xl-12">
    <div class="card  mb-3">
      <div class="table-responsive">
        <table class="table table-hover no-padding">
          <thead>
            <tr>
              <th>Aposta N.º</th>
              <th>Dezenas</th>
              <th>N.º Cartelas</th>
            </tr>
          </thead>
          <tbody>
            <tr *ngFor="let a of apostas">
              <td><small>{{ a.id }}</small></td>
              <td><small>{{ a.quantDezenas }}</small></td>
              <td><small>{{ a.quantJogos }}</small></td>

              <!-- BOTÃO CONFERIR APOSTA -->
              <td class="lg-btn">
                <app-modal-conf-jogo [idAposta]="a.id" [idCartela]="a.quantJogos"></app-modal-conf-jogo>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>

<!-- VOLTAR DEFINIÇÕES DE APOSTA -->
<section class="bottom-8 margin-left-2">
  <div class="align-right">
    <button class="btn btn-outline-primary zoom" (click)="goBack()"> 
      Voltar
    </button> 
  </div>
</section>